//
//  ViewController.swift
//  view_center
//
//  Created by yoshiyuki oshige on 2015/09/05.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

    @IBOutlet weak var myCar: UIImageView!

    // ホームに戻る
    @IBAction func goHome(sender: AnyObject) {
        myCar.center = CGPoint(x:100, y:150)
    }
    
    // 右へ進む
    @IBAction func move(sender: AnyObject) {
        myCar.center.x += 10
    }
    
    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

